Subject: Re: [lojban] Green chili and ginseng

From: Pierre Abbat <[email-masked]>
Date: Sat, 16 Feb 2002 22:32:56 -0500

On Saturday 16 February 2002 20:19, [email-masked] wrote:
> In a message dated 2/16/2002 6:08:04 PM Central Standard Time,
>
> [email-masked] writes:
> > How do we distinguish green chili from green peppers? Both are crino
> > kapsiku
> >
> > as far as I can tell.
>
> Green peppers are green chilis of a certain strain, the Bell, which has
> removed virtually all the capsaicin and left something with a Scoville in
> the lower single digits. So you distinguish them by the second place of
> {kapsiku} just as you distinguish jalapenos (Sc 35k) from habaneros
> (Sc100k).

I thought that green peppers are Capsicum frutescens, while green chilis are 
C. annuum, as are the jalapeños and habaneros (which I called {xabnero 
kapsiku} in the recipe). Does it make sense to call bell peppers {kapsiku be 
la janbe}?

> <Is it OK to call ginseng {remgenja}? I just saw a book about it at the
> library which gave the name in some Native American language, and it means
> about the same thing.>
>
> Ditto, mutatis mutandis. The nut-and-berry merchants like to distinguish
> Korean, Siberian and New York (etc.) ginseng and there may be minor
> specific variations.

I don't know what you mean by "ditto", since I'm asking a different kind of 
question. American ginseng is Panax quinquefolium, Korean is P. ginseng, and 
Siberian is Eleutherococcus senticoccus. But I'm asking whether {remgenja} is 
an appropriate word for them, not how to call the different species.

phma